name: 'Layout Discovery'
type: module
description: 'Provides a way for modules or themes to register layouts.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
